.main-header {
    background: brown;
    color: white;
    padding: 15px 30px;
    font-family: sans-serif;
}
.subheader-container{
    display: flex;
    background: red;
    color: white;
    justify-content: space-between;
    height: 50px;
    align-items: center;
    font-size: 16px;
    font-family: fantasy;
    letter-spacing: 1.5px;
    .pannel {
        text-align: center;
        cursor: pointer;
        position: relative;
    }
    .active {
        position: absolute;
        bottom: -16px;
        background: gray;
        height: 7px;
        width: 100%;
    }
}
.main-body{
    margin: 0 10%;
}
.body-content{
    display: none;
    position: relative;
    .news-count {
        position: absolute;
        top: 20px;
        right: -90px;
        span{
            position: absolute;
            top: 29px;
            right: 0px;
            font-size: 20px;
            color: brown;
            font-weight: 800;
            font-family: cursive;
        }
    }
    .news-card{
        background: #8080802b;
        min-height: 220px;
        margin: 20px 0;
        border-radius: 12px;
        display: flex;
        position: relative;
        align-items: center;
        .text-container{
            width: 70%;
            position: absolute;
            h1,h5,h4,span,p,a{
                color: #561c1c;
            }
            h1{
                font-size: 24px;
                padding: 30px 20px;
            }
            h5{
                font-family: cursive;
                padding: 0 20px;
                span{
                    opacity: 0.7;
                }
            }
            p{
                font-size: 14px;
                padding: 15px 25px;
            }
            h4{
                padding: 0px 20px 20px 20px;
                font-size: 13px;
                font-weight: 400;
                a{
                    font-weight: 800;
                    text-decoration: none;
                }
            }
        }
        .img-container{
            width: 30%;
            position: absolute;
            img{
                max-width: 250px;
            }
        }
    }
    .news-card:nth-child(even) {
        .text-container{
            left: 0;
        }
        .img-container{ 
            right: 0;
        }
    }
    
    .news-card:nth-child(odd) {
        .text-container{
            right: 0;
        }
        .img-container{ 
            left: 0;
            padding-left: 40px;
        }
    }
}
.body-content.show {
    display: block;
}
.loader{
    height: calc(100vh - 100px);
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}
.loader.show {
    display: flex;
}